Jump to content

New FreeNAS Package for testing


Recommended Posts

tprelog

 On FreeBSD ports, I can see only emby-server 4.3.1.0 https://www.freebsd.org/cgi/ports.cgi?query=emby&stype=all

 

Right -- But this is not because the of the plugin needing an update - The updated version of Emby will be available when is shows up in the repo...

 

So when the new package is available you can press the update plugin button and it will update. We're waiting for the update to make it's way to ports -- Not waiting for someone to update the plugin.

 

These iocage plugins are not like to old warden plugins you might be used to

Link to post
Share on other sites
giacombum

So when the new package is available you can press the update plugin button and it will update. We're waiting for the update to make it's way to ports -- Not waiting for someone to update the plugin.

 

These iocage plugins are not like to old warden plugins you might be used to

Cool, thank you and very good to know, thanks! Therefore I'll move to the official plugin, if you ensure that It will be updated more frequently.

Link to post
Share on other sites
makarai

I mean the latest stable version of emby is the 4.3.1.0 which is what is being installed when using the community plugin repository. 

Link to post
Share on other sites
  • 7 months later...
wbravin

Hello all 

 

my version of the emby plugin is 4.5.2.0

Release: 11.3-RELEASE-p14

 

Following a total the freenas 11.3 server rebuild from scratch all is working fine. I installed the emby plugin and again all worked fine

I get convinced to upgrade freenas 11.3 to truenas 12 i do so and all works fine

I get a notification that my emby plugin has an update OK

so i go to the jail stop it and proceed to the update.

I receive a message asking me to use the upgrade process. fine. the option is only to close the message so i do this. i try to run the update . I get the same message as before. I restart the upgrade process and left it over night. I proceeded to run the update and then I get the error that started this thread Error: Major ABI change detected, please run 'upgrade' instead.

I even rebooted freenas to no avail

what am i doing incorrectly?

 

Thank you all for looking at this and thank you for responding

Link to post
Share on other sites
Luke
1 hour ago, wbravin said:

Hello all 

 

my version of the emby plugin is 4.5.2.0

Release: 11.3-RELEASE-p14

 

Following a total the freenas 11.3 server rebuild from scratch all is working fine. I installed the emby plugin and again all worked fine

I get convinced to upgrade freenas 11.3 to truenas 12 i do so and all works fine

I get a notification that my emby plugin has an update OK

so i go to the jail stop it and proceed to the update.

I receive a message asking me to use the upgrade process. fine. the option is only to close the message so i do this. i try to run the update . I get the same message as before. I restart the upgrade process and left it over night. I proceeded to run the update and then I get the error that started this thread Error: Major ABI change detected, please run 'upgrade' instead.

I even rebooted freenas to no avail

what am i doing incorrectly?

 

Thank you all for looking at this and thank you for responding

Hi, 4.5.2 is the latest. Perhaps that's an erroneous message coming from freenas.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...